My Oracle Support Banner

OBIA 11g : ODI Smart Import failing with error " ODI-10018: The repository <<Rep Id1>> is not coherent between the current repository and the import file." (Doc ID 2344379.1)

Last updated on OCTOBER 12, 2018

Applies to:

Business Intelligence Applications Consumer - Version 11.1.1.8.1 and later
Information in this document applies to any platform.

Symptoms

On Oracle Business Intelligence Application (OBIA) Version 11.1.1.8.1 and ODI 11.1.1.7

Smart Import from UAT to Production failing with error " ODI-10018: The repository <> is not coherent between the current repository and the import file."

Changes

 No Changes has been done

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.